
QGIS Application - Feature request #6499

Allow choose the default measurement units to use

2012-10-11 10:54 AM - Marc-André Saia

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15719

Description

Hi,

It will be convenient to choose the default measurement units to use.

Ex: inch for the composer layout, points for typos and line widths.

History

#1 - 2014-01-26 05:07 PM - Antonio Locandro

Yes I think this would be useful

#2 - 2014-01-27 02:49 AM - Giovanni Manghi

- Operating System deleted (All)

- Target version changed from Version 2.0.0 to Future Release - Nice to have

- Category set to GUI

- Subject changed from Units to Allow choose the default measurement units to use

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
